Metadata-Version: 2.4
Name: agastya
Version: 1.0.1
Summary: utility module
Author-email: Dharmik Vadher <dharmikv972@gmail.com>
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# Agastya

## Overview
A brief description of your project goes here.

## Features
- Feature 1
- Feature 2
- Feature 3

## Installation
```bash
npm install agastya
```

## Usage
```javascript
// Add usage examples here
```

## Contributing
Contributions are welcome! Please read our contributing guidelines.

## License
MIT
